<% quote_delimiter = "> " %>
Hello <%= @recipient.username %>

The Garden Party instance at <%= root_url %> emitted a notification for you:

<%= quote_delimiter %><%= @content['message'].split("\n").join("\n#{quote_delimiter}") %>

If you find it interesting, feel free to access the instance.

<%= render 'notification_mailer/notification_footer' %>
